<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'sr_cr', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Опозовите TOTP апликацију за проверу идентитета';
$string['devicename'] = 'Ознака уређаја';
$string['devicename_help'] = 'Ово је уређај на којем имате инсталирану апликацију за проверу идентитета. Можете да подесите више уређаја тако да ова ознака помаже у праћењу који се уређаји користе. Требало би да подесите сваки уређај са његовим јединственим кôдом како би се они могли опозвати одвојено, независно један од другог.';
$string['devicenameexample'] = 'нпр. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Ова TOTP тајни кључ је већ регистрован.';
$string['error:codealreadyused'] = 'Овај кôд је већ коришћен за проверу идентитета. Сачекајте да се генерише нови кôд и покушајте поново.';
$string['error:futurecode'] = 'Овај кôд је неисправан. Проверите да ли је време тачно на вашем уређају са апликацијом за проверу идентитета и покушајте поново.
    Тренутно системско време је {$a}.';
$string['error:oldcode'] = 'Овај кôд је сувише стар. Проверите да ли је време тачно на вашем уређају са апликацијом за проверу идентитета и покушајте поново.
    Тренутно системско време је {$a}.';
$string['error:wrongverification'] = 'Нетачан кôд за потврду.';
$string['factorsetup'] = 'Подешавање апликације за проверу идентитета';
$string['info'] = '<p>Користите било коју TOTP апликацију за проверу идентитета на свом уређају како бисте генерисали кôд за проверу, чак и када је уређај офлајн.</p>

<p>На пример <a href="https://2fas.com/">2FAS Auth</a>, <a href="https://freeotp.github.io/">FreeOTP</a>, Google Authenticator, Microsoft Authenticator или Twilio Authy.</p>

<p>Напомена: Проверите да ли су време и датум на вашем уређају подешени на "Auto" или "Network provided".</p>';
$string['logindesc'] = 'Користите апликацију за проверу идентитета на свом мобилном уређају како бисте генерисали кôд.';
$string['loginoption'] = 'Користите апликацију за проверу идентитета';
$string['loginskip'] = 'Немам свој уређај';
$string['loginsubmit'] = 'Настави';
$string['logintitle'] = 'Потврдите да сте то ви помоћу мобилне апликације';
$string['pluginname'] = 'Апликација за проверу идентитета';
$string['privacy:metadata'] = 'Додатак за фактор Апликација за проверу идентитета не чува никакве личне податке.';
$string['settings:totplink'] = 'Прикажи линк за подешавање мобилне апликације';
$string['settings:totplink_help'] = 'Ако је ово подешавање омогућено корисник ће видети опције за подешавaње независне апликације са директним otpauth:// линком';
$string['settings:window'] = 'TOTP прозор за верификацију';
$string['settings:window_help'] = 'Колико дуго сваки коôд важи. Можете подесити ово на вишу вредност као заобилазно решење ако сатови на уређајима ваших корисника често нису тачни. Биће заокружено на најближих 30 секунди, што представља време између ново-генерисаних кôдова.';
$string['setupfactor'] = 'Подешавање TOTP апликације за проверу идентитета';
$string['setupfactor:account'] = 'Налог:';
$string['setupfactor:enter'] = 'Унесите податке ручно:';
$string['setupfactor:key'] = 'Тајни кључ:';
$string['setupfactor:link'] = '<b> ИЛИ </b> отворите мобилну апликацију:';
$string['setupfactor:link_help'] = 'Ако сте на мобилном уређају и већ имате инсталирану апликацију за проверу идентитета, овај линк може бити функционалан. Имајте на уму да коришћење TOTP на истом уређају са ког се пријављујете може умањити предности вишефакторске провере идентитета (MFA).';
$string['setupfactor:linklabel'] = 'Отворите апликацију која је већ инсталирана на овом уређају';
$string['setupfactor:mode'] = 'Режим:';
$string['setupfactor:mode:timebased'] = 'Заснован на времену';
$string['setupfactor:scan'] = 'Скенирајте QR кôд:';
$string['setupfactor:scanfail'] = 'Не можете да скенирате?';
$string['setupfactor:scanwithapp'] = 'Скенирајте QR кôд помоћу изабране апликације за проверу идентитета.';
$string['summarycondition'] = 'користећи TOTP апликацију';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Унесите свој шестоцифрени кôд за потврду';
$string['verificationcode_help'] = 'Отворите своју апликацију за проверу идентитета, као што је Google Authenticator и потражите шестоцифрени кôд који одговара овом сајту и корисничком имену';
